Subject: WI:
From: Akhil P Walia <[email-masked]>
To: "Demike Reon. Camino" <[email-masked]>, Claire C <[email-masked]>, Nella Jemino <[email-masked]>, jade Cuizon <[email-masked]>, dannevy Salvador <[email-masked]>, Rizza Pearl Saure <[email-masked]>, Samir Kumar <[email-masked]>, Anshul Pannu <[email-masked]>, Sumeet Kumar <[email-masked]>, Mayank Sehgal <[email-masked]>, Maibam Basanta Singh <[email-masked]>, Raj Khandelwal <[email-masked]>, Mohammad Menuddin <[email-masked]>, Krishna Tiwari <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Ashish Sharma <ashishsha
Cc: Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, Bernadette Ferrer <[email-masked]>, Siji George <[email-masked]>, Ankur Gupta <[email-masked]>
Date: Tue, 13 Dec 2011 22:40:31 +0530 (IST)

Compliment From neima 

----- Original Message ----- 
From: Neima Eichenholz 
To: [email-masked]' ; [email-masked]' 
Cc: saurabh livesalesman.com 
Sent: Tuesday, December 13, 2011 9:51 PM 
Subject: Fw: LivePerson Transcripts 

Nice chat 

From : Chat Audit [mailto:[email-masked]] 
Sent : Tuesday, December 13, 2011 06:11 PM 
To : Neima Eichenholz 
Subject : LivePerson Transcripts 

The following transcript has been automatically forwarded to you. 

	
General Info 
	Chat start time 	Dec 13, 2011 10:51:08 AM EST 
	Chat end time 	Dec 13, 2011 11:04:39 AM EST 
	Duration (actual chatting time) 	00:13:31 
	Operator 	Claire 
	
Pre-Chat Survey 
	Reason for contact: 	Customer Services 
	Email Address 	[email-masked] 
	What is your name? 	Mainak Dhar 
	
Operator Survey 
	Lead (Prospect) 	Signed up for DemoDay? 
	Qualified Chat? 	Yes 
	Did you create a lead in Sales Force? 	No 
	Visitor Type 	Lead (Prospect) 
	For full information see Chat Transcript Report 

Chat Transcript 
	info: Please wait for a site operator to respond. 
info: You are now chatting with 'Claire' 
Mainak Dhar: Hi- in your FAQs it says I can have a free demo for a day, but I don't see any link for the `let me experience' button to do so 
Mainak Dhar: where can I find that on the home page? 
Claire: Welcome to WatchIndia.tv live chat service. How may I help you? 
Claire: I believe I can assist you with that sir. 
Mainak Dhar: thank you 
Claire: But Let me give you a glimpse of our on going promotions first. 
Claire: May I know what language you are interested in? 
Claire: so that I can suggest the best package for you. 
Mainak Dhar: Hindi and English 
Mainak Dhar: The mega Hindi package seems to be the best bet for me 
Claire: Wow! That's perfect sir! 
Mainak Dhar: but I would love to see the quality of the video once through the demo day 
Claire: Yes, definitely! You are very much correct. 
Mainak Dhar: also if I sign up for a PC package, can I upgrade later to the TV+PC package? 
Claire: Most definitely sir. 
Claire: All you need to do is inform us 5 days prior to your next billing date for the PC Plan so that we can place your resubscription just in time. 
Claire: So that you will also not be automatically renewed for the monthly subscription. 
Mainak Dhar: Thanks. How can I check the demo? 
Claire: May I have your mobile number together with your country code? 
Mainak Dhar: +66817344372 
Claire: Please provide me the code you received. 
Mainak Dhar: thanks- that was fast. The code is 0247444 
Claire: Thank you for that information. 
Claire: may I please have your email address and your desired password? 
Mainak Dhar: [email-masked]. Password 140445 
Claire: Congratulations! You can now start enjoying your 24 hours free demo day account. 
Mainak Dhar: thank you so much- can I log in immediately? 
Claire: Please take note of your log-in details: 
Claire: Username: [email-masked] 
Claire: Password: 140445 
Claire: Yes, most definitely. You can also log-in immediately when you will subscribe for our PC Plan or for our Crazy Plan. 
Mainak Dhar: Thank you for the prompt help. About to check it now- and likely will be in touch tomorrow to talk about subscription questions 
Claire: Sure. If you want we can actually arrange a call for you. 
Mainak Dhar: thanks. will be in touch 
Claire: What would be the best time for us to contact you tomorrow? 
Mainak Dhar: I will be traveling tomorrow but will log on at night my time (about this time) and will chat then to connect 
Claire: Okay then. We are looking forward for your subscription with WatchIndia.TV! 
Claire: See you soon! :) 
Claire: Is there anything else I may assist you with today? 
Claire: I have not heard from you for a few moments. Do you wish to continue this chat session?